html{min-width:1000px;color:#666;background:#FFF;} 

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td{	margin: 0;
	padding: 0;
	font-size: 100%;
	outline: 0;} 

h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400;} 

table{border-collapse:collapse;border-spacing:0;} 

fieldset,img{border:0;} 

caption,th{text-align:left;} 


q:before,q:after{content:'';} 

abbr,acronym{border:0;font-variant:normal;} 

legend{color:#000;} 

body{min-width:1000px;color:#666;font:12px Arial, Helvetica, sans-serif;background:#FFF;margin:0;} 

a{text-decoration:none;color:#666;} 
a:hover{text-decoration:underline;} 

img{border-style:none;} 

form,fieldset{border-style:none;margin:0;padding:0; } 

input,textarea,select{border: 1px solid #CCCCCC;
    font: 100% Arial,Helvetica,sans-serif;
    margin-bottom: 11px;
    margin-top: 2px;
    padding: 4px 4px 4px 0;
    vertical-align: middle;
	display:block;
	 width: 100%;
    } 
	
.section{line-height:14px;overflow:hidden;} 
.section .products{padding-bottom:36px;} 
.section h2{color: #c60c30; font-size:	1.5em; width: 100%; border-bottom: 1px solid #edefee; margin-bottom: 8px; line-height:1.8em; font-weight:bold;}  
.section h3 { color: #666666; font-size:	1.2em; line-height:1.4em; font-weight:bold; }
.section h4{ color: #c60c30; font-size:	1.0em; line-height:1.2em; font-weight:bold; }
.section p{margin:0 0 17px;} 
.section .title{display:block;font-weight:700;margin:-3px 0 15px;} 

.sectionDiv_search-results h3:hover{
	color:#c60c30 !important;
	
}


.product-list h3{font-size:14px;line-height:17px;color:#4d4d4d;font-weight:700;margin:0 0 22px;} 

#header{height: 117px; margin: 0 auto; width: 1000px;} 
.header-holder{width:1000px;overflow:hidden;margin:0 auto;} 
.header-frame{overflow:hidden;padding:0;} 

.logo{float:right;width:298px;height:117px;overflow:hidden;text-indent:-9999px;background:url(../images/logo.png) no-repeat;margin:0;} 
.logo a{height:100%;display:block;} 

.nav-block{float:left;} 

.top-nav{font-size:12px;line-height:15px;overflow:hidden;text-align:left;text-transform:uppercase;margin:0 -8px 26px 0;} 
.top-nav li{display: list-item;
    margin: 0 0 0 -4px;
    padding: 0 7px 5px 4px;
    vertical-align: top;} 
.top-nav li:first-child{background:none;} 
.top-nav a{color:#e6e6e6;} 
.top-nav a:hover{text-decoration:none;color:#9dae19;} 

.input-holder{float:right;width:271px;height:33px;background:url(../images/bg-form.png) no-repeat;margin:0 0 20px;} 

.srchbox{float:left!important;width:222px!important;height:15px!important;font-size:12px!important;line-height:15px!important;color:#8e8e8e!important;border:0!important;background:none!important;padding:9px 0 8px 16px !important;} 
.search-form:-moz-placeholder{color:#8e8e8e;} 
.srchbtn-img{float:right;padding:11px 11px 10px;} 

.social{width:100%;text-align:right;overflow:hidden;} 
.social li{display:inline-block;vertical-align:top;width:31px;height:31px;} 

#sidebar {
width:190px;
float: left;	
}

#products-button {
	padding: 0 0 5px 0;
}

#contactinfo {
	clear: left;
	padding: 0 0 5px 0;	
}

#wheretobuy {
	background-color: #edefee;
    background-image: url("../images/wheretobuy_bg.jpg");
    background-repeat: no-repeat;
	height: 238px;
    padding: 64px 5px 0;
    width: 180px;
	margin-bottom: 10px;
}

#wheretobuy p {
	padding-top:2px;
	padding-left: 11px;
}

#ctl01_pbDatalistSearch1_btnSearch{
background: none repeat scroll 0 0 #C60C30;
    color: #FFFFFF;
    height: 28px;
	width: 158px !important;
	border: 1px solid #CCCCCC;
	cursor: pointer;
	margin-top: 3px;
}

#ctl01_pbDatalistSearch1_ctlSearch_postcode_Input {
width: 152px !important
}

.item .postcode .field, #ctl01_pbDatalistSearch1_ctlSearch_postcode{
margin-bottom: 3px !important;
    width: 159px !important;
}

#ctl01_pbDatalistSearch1_ctlSearch_category2, #ctl01_pbDatalistSearch1_ctlSearch_category1{
width:157px;
}
#wtb-form{
margin-left: 11px;
    margin-top: 12px;
    width: 159px;	
}

#wtb-form li{
	list-style:none;
}

#content-sidebar {
	width:258px;
	float:right;
}

#contact-sidebar {
	width:248px;
	float:right;
	padding-top:10px;
	padding-left: 10px;
}

#newscontent{
margin-top:-10px;	
float:left;
}

#wtb-form .label {
margin-top:0;	
}

.menuNav{float: left;
    padding-top: 4px;
	    padding-bottom: 4px;
    width: 178px;} 
.menuNav li{text-align: right;} 
.menuNav a{color:#666;} 
.menuNav a:hover{color:#9DAE19;}
.menuNav ul {clear: both;
    float: left;}
.menuNav ul li {
background: url(../images/nav_bg.jpg) no-repeat;
list-style: none;
border-bottom: 4px solid #fff;
height: 32px;
}

#main{width:100%;overflow:hidden;background:#fff;} 

.main-holder{width:1000px;overflow:hidden;margin:0 auto;} 

.visual{overflow:hidden;margin:0;} 
.visual .bannerCycle{height:380px;clear: both;
    float: left;} 
.visual .promo-boxes{overflow:hidden;background:#242325 url(../images/bg-promo-boxes.png);padding:19px 0 21px 41px;} 
.visual .promo-box{float:left;width:189px;position:relative;background:#707070;margin:0 47px 0 0;padding:6px;} 
.visual .promo-box .title{position:absolute;bottom:6px;left:6px;width:189px;font-size:19px;line-height:27px;text-align:center;text-transform:uppercase;color:#aac504;background:url(../images/bg-title.png);font-family:Oswald, Arial, Helvetica, sans-serif;padding:3px 0 0;} 
.visual .promo-box .title a{color:#aac504;} 

.promo-boxes .holder{width:992px;overflow:hidden;margin:0 -47px 0 0;} 

.product-list{margin: 0 0 0 -10px; overflow: hidden; width: 796px;} 


.link-list{width:964px;} 
.link-list li{float:left;width:220px;padding:0 5px 25px;} 


.category:hover, .category:active{color:#c60c30s; text-decoration:none;} 


.product-list.small h3{text-align:center;margin:0 0 10px;} 
.product-list.small .image-holder{padding:4px;} 

.name-holder{
	float: left;
    margin: 8px 0 10px;
    height: 204px;
    overflow: hidden;
    padding: 0;
    width: 535px;
	position:relative;

} 
	
.name-holder .view{float:left;width:75px;font-size:12px;line-height:15px;color:#fff;text-transform:uppercase;text-align:center;background:#4d4d4d;padding:10px 0;} 
.name-holder .view:hover{text-decoration:none;background:#aac504;} 
.name-holder .price{float:right;font-size:24px;font-family:Oswald, Arial, Helvetica, sans-serif;line-height:27px;color:#2d2a25;padding:5px 0 0;} 

.banners{width:950px;margin-left:44px;overflow:hidden;background:url(../images/separator-02.gif) repeat-x;padding:15px 0 0;} 
.banners .holder{width:950px;overflow:hidden;background:url(../images/separator-02.gif) repeat-x 0 100%;margin:0 -14px 0 0;padding:0 0 5px;} 

.banner{float:left;width:461px;margin:0 14px 14px 0;} 
.banner h2{font-size:22px;font-family:Oswald, Arial, Helvetica, sans-serif;line-height:27px;color:#242224;text-transform:uppercase;background:#979696;padding:13px 0 7px 13px;} 
.banner.dark h2{color:#fff;background:#4d4d4d;} 
.banner h2 span{font-size:18px;} 
.banner h3{font-family:Oswald, Arial, Helvetica, sans-serif;font-size:14px;line-height:17px;color:#fff;font-weight:700;text-transform:uppercase;background:#623131;padding:5px 0 9px 13px;} 
.banner.dark h3{background:#321919;} 

#footer{width:1000px;overflow:hidden; margin:0 auto;} 
.footer-holder{width:1000px;overflow:hidden;margin:0 auto; padding: 0 0 10px;border-top: 1px solid #CCCCCC;} 
.footer-border{ border-top: 1px solid #CCCCCC; clear: both; margin-top: 10px; padding-left: 200px; padding-top: 10px; width: 100%;}

.columns{float:left;width:480px;margin:0 -16px 0 20px;} 
.column{float:left;width:144px;margin:0 16px 0 0;} 
.column h3{font-size:20px;font-family:Oswald, Arial, Helvetica, sans-serif;line-height:23px;color:#666;text-transform:uppercase;margin:0 0 20px;} 

.footer-nav{font-size:12px;line-height:15px;color:#929291;overflow:hidden;} 
.footer-nav li{vertical-align:top;background:url(../images/bullet-01.gif) no-repeat 0 5px;padding:0 0 11px 12px;} 
.footer-nav a{color:#929291;} 

.contact-block{ color: #666666; float: left; padding: 8px 0 5px 200px; text-align: left; width: 408px; } 
.contact-block .phone{display:block;margin:0 0 13px;} 

.ProductLeft{float:left;width:560px;} 
.ProductRight{float:left;margin-left:20px;width:375px;} 
.ProductRight ul{margin-left:10px;} 
.ProductRight li{background:url(../images/arrow.jpg) no-repeat 0 4px;padding-left:10px;line-height:14px;padding-bottom:10px;} 
.ProductBottom{float:left;width:100%;margin-top:30px;} 
.ProductBottom h2{font-family:Oswald, Arial, Helvetica, sans-serif;font-size:18px;line-height:20px;text-transform:uppercase;color:#790585;margin:0 0 25px;} 
.productPrice{font-size:24px;font-family:Oswald, Arial, Helvetica, sans-serif;line-height:27px;color:#2D2A25;float:right;} 
.ProductBottom h3{text-align:center;} 
.RightContact{float:left;width:460px;} 
.LeftContact{float:left;padding-top:10px;width:490px;} 
.LeftContact span{color:#6a990a;display:block;font-family:arial;font-size:14px;height:18px;width:100%;margin-top:15px;} 
.LeftContact .button{display:block;padding-top:10px;} 

.pbList .firstitem{padding-top:5px;padding-bottom:5px;} 
.pbList .link{font-size:13px;color:#000;} 
.pbList .link:hover{text-decoration:none;color:#9DAE19;} 

del,ins,.banner a:hover{text-decoration:none;} 
sup,sub{vertical-align:baseline;} 
header,footer,article,section,hgroup,nav,figure,aside,.contact-block p span{display:block;} 
.social li img,.visual img,.product-list li img,.link-list li img{vertical-align:top;} 
.product-list .image-holder,.ProductLeft .image{padding:6px;} 
.contact-block address,.contact-block p{margin:0 0 13px;} 
.pbList .item,.pbList .altitem{padding-top:5px;padding-bottom:5px;border-bottom:1px solid #F2F2F2;}
.emSign .button { width:75px; height:35px; border:none; background: url('../images/submit.jpg'); }

.category-image-holder{
    display: inline-block;
    float: left;
    height: 253px;
    list-style: none outside none;
    margin: 0;
    padding: 6px;
    width: 230px;
	}
	

.text{
clear:left;	
}

/* homebuttons
--------------------------------------------- */

#pvc-button
{
float:left;
white-space: nowrap;
display: block;
width: 260px;
height: 173px;
margin: 10px 10px 0 0;
padding: 0;
}

#fabrications-button
{
float:left;
white-space: nowrap;
display: block;
width: 260px;
height: 173px;
margin: 10px 10px 0 0;
padding: 0;
}

#news-button
{
float:left;
display: block;
width: 260px;
height: 173px;
margin: 10px 0 0 0;
padding: 0;
background:url(../images/home-news-bg.jpg) no-repeat;
}

#news-button li {
list-style:none;	
}

.news-list{
 margin: 91px 0 0 13px;
}

.news-summary-home{
	max-height:30px;
	overflow:hidden;	
	}

#maintenance-button
{
float:left;
white-space: nowrap;
display: block;
width: 260px;
height: 173px;
margin: 10px 10px 0 0;
padding: 0;
}

#civil-button
{
float:left;
white-space: nowrap;
display: block;
width: 260px;
height: 173px;
margin: 10px 10px 0 0;
padding: 0;
}

#video-button
{
float:left;
display: block;
width: 260px;
height: 173px;
margin: 10px 0 0 0;
padding: 0;
background:url(../images/home-video-bg.jpg) no-repeat;
}

#video-text {
	margin: 60px 20px 20px 120px;
	
}



/* container/content
--------------------------------------------- */

#container{
width: 800px;
padding: 0 0 10px 10px;
float:left;	
}


#innercontent{
	width: 528px;
	float:left;
	margin:10px 10px 0 0;
	padding:0;
	border: 1px solid #edefee;
	
}

#news-innercontent{
	width: 798px;
	float:left;
	margin:10px 10px 0 0;
	padding:0;
	border: 1px solid #edefee;
	
}

#content-text{
	padding: 10px;
	margin:0;
	color:#000;
	line-height:1.3em
}

#breadcrumb {
height: 15px;
color: #666666;
background: #edefee;	
padding: 5px 0 10px 10px;
width: 519px;
margin:0;
}

#newsbreadcrumb {
height: 15px;
color: #666666;
background: #edefee;	
padding: 5px 0 10px 10px;
width: 788px;
margin:0;
}

#trade-diy-breadcrumb {
height: 15px;
color: #666666;
background: #edefee;	
padding: 5px 0 10px 10px;
width: 788px;
margin:0;
}

#productcontent{
	width: 798px;
	float:left;
	margin:10px 10px 0 0;
	padding:0;
	border: 1px solid #edefee;	
	clear: both;
}
#productbreadcrumb {
height: 15px;
color: #666666;
background: #edefee;	
padding: 5px 0 10px 10px;
width: 798px;
margin:0;
}
/* secondary styling
--------------------------------------------- */

a {
color: #c60c30;
text-decoration: none;	
}

a:hover {
color: #c60c30;
text-decoration: underline;	
}

a:visited {
color: #c60c30;
text-decoration: none;	
}

.footer-holder a {
color: #666;
text-decoration: none;	

}

.footer-holder a:hover {
color: #666;
text-decoration: underline;	
}

.footer-holder a:visited {
color: #666;
text-decoration: none;	
}

.Contact{} 
#contact-table{ 
color: #666;
width:496px;
} 

#contact-table tr{ 
width:500px;
} 

.Contact .button{display: block;
    padding: 3px;
    width: 79px;
	cursor: pointer;}
	
	.Contact .dropdown {
		width: 96%;
	}
	
	.newsimage{
	border: 3px solid #CCCCCC;
    height: 180px;
    margin: 5px 10px 10px 0;
    width: 272px;	
	}
	
	
	
	.newsthumb .image {
	border: 2px solid #CCCCCC;
    margin: 6px 10px 10px 0;
	width:118px;
	height:80px;
		
	}
	


	
	.newsarticle{
	padding: 0 20px 0 0;	
	}
	
	.news-seperator{
	border-bottom: 1px solid #EDEFEE;
	width: 777px;	
	}
	
	.newsitem {
	padding-top: 8px;
    width: 777px;	
	}
	
	#socialmedia{
    color: #666666;
    float: right;
    padding: 6px 0 3px;
    text-align: right;
    width: 127px;
}
	
	
	
	.category-product-list li{
	 overflow: hidden;
    float: left;
    list-style: none outside none;
    margin-bottom: 16px !important;
    margin-right: 16px;
    width: 242px;
	}
	
	.category-product-list {
    margin: 0 !important;
    padding: 0 !important;
    width: 778px !important;
	}
	
		.product-list{
		margin:0 0 0 -7px !important;
		padding:0 !important;
	}
	
	.product-list li {
    border-bottom: 1px solid #EDEFEE;
    list-style: none outside none;
    float: left;
    margin-left: 9px !important;
    padding-bottom: 0;
    padding-right: 0;
    padding-top: 0;
    width: 775px;
}

	
	#content-text ul {
	margin: 0 0 0 15px;	
	}
	
	.product-heading{
	color: #c60c30;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.1em;
    padding: 5px 0 5px 0;	
	}
	
	.image-bg {
background:#fff;
width: 230px;
height: 150px;
text-align:center;
}
	
	.price-holder p {
	overflow:hidden;	
	}
	
	.summary {
    overflow: hidden;
	max-height: 46px;	
	}
	
	.spacer{
	height:10px;	
	}
	
	.ProductImage{
	border:6px solid #edefee;
	width:380px;
	height: 370px;
	text-align: center;
	float: left;
	}
	
	.ProductDescription {
	clear: left;
    list-style: disc outside none !important;
    padding-top: 12px;	
	}
	
	.ProductDescription img {
		padding: 10px 0 10px 0;	
		
	}
	
	#project-management td{

		border-bottom:1px solid #edefee;
	}
	
	.retailers-box{
		width: 775px;	
		padding-bottom:10px;
		border-bottom: 1px solid #EDEFEE;
		float:left;
		margin-bottom:10px;	
	}
	
	.retailers-left{
		width: 370px;
		float:left;
	}
	
	.retailers-details{
		width: 370px;
		float:left;
	}
	
	.retailers-icons{
		width: 370px;
		float:left;
		margin-top:15px;
	}
	
	.retailers-map{
		width: 385px;
		height:180px;
		float:right;
	}
	
	#search-content {
	border: 1px solid #edefee;
    float: left;
    margin: 10px 10px 0 0;
    padding: 0;
    width: 797px;	
	}
	
	#search-breadcrumb {
	
	 background: none repeat scroll 0 0 #edefee;
    color: #666666;
    height: 15px;
    margin: 0;
    padding: 5px 0 10px 10px;
    width: 787px;
	}
	
		
	.related-products{
	float: left;
    height: 381px;
    position: relative;
    width: 371px;
		
	}
	
	.related-products ul{
	width: 372px;
	float:left;	
		
	}
	
	.related-products li{
	 border: 1px solid #CCCCCC;
    display: inline-block;
    float: left;
    height: 65px;
    list-style: none outside none;
    margin: 0 6px 7px 2px;
    padding: 3px 5px;
    width: 69px;
	}
	
	.related-products h3{
	margin-bottom: 5px;
    margin-left: 17px;	
	}
	
	.product-info {
	float: left;
    margin-left: 17px;
    width: 372px;
	 position: absolute !important;
	bottom: 0 !important;
	left: 0;
	}
	
	.brochure-dwnl {
	float:left;
	display:inline-block;
	width:140px;
	height:29px;
	padding-right:11px;
	}
	
	.install {
	float:left;
	display:inline-block;
	width:196px;
	height:29px;
	}
	
	.ProductImage img {
	margin-top: 10px;
	}
	
	.predictiveItem td {padding-right:10px;}
	
	#dist-logos{
	text-align:center;
	padding-bottom:10px;	
	}
	
	#dist-logos li{
		list-style:none;
	}
		
		.civil-listing{
		width: 778px;
		float:left;
		clear:both;	
		list-style:none !important;
		}
		
			.civil-product-list li{
    float: left;
    margin-bottom: 16px !important;
    margin-right: 16px;
    width: 778px;
	}
	
	.civil-product-list li li{
	list-style:disc !important;
	margin:0 !important;
	padding:0 !important;	
	}
	
	.civil-product-list {
    float: left;
    list-style: none outside none;
    margin: 0 !important;
    padding: 0 !important;
    width: 778px !important;
	}
	
	.how-to {
	clear: both;
    float: left;
    width: 778px;
		
	}
	
	.news ul, li {
	list-style:none;
	margin:0 !important;
	padding:0;
	}
	
	#ctl01_pbDatalistSearch1_ulSearch .field {
	width:170px;	
	}
	
	.side-buttons-inner{
		height: 173px;
		width:260px;
		padding-top:10px;
	}
	
	.image-holder {
    float: left;
    margin: 3px 10px 10px 0;
    width: 200px;
	}
	
	.product-heading{
	background: url("../images/product-header.jpg") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 16px;
    height: 24px;
	margin-bottom: 6px;
    padding: 6px 5px 5px 10px;
    width: 534px;
	}
	
	.name-holder .category {
		position:absolute;
		bottom:0;
		left:0;
	}
	
	#ctl01_ctl00_pbForm1_btnSubmitForm_920f {
float: left;
    margin-left: 214px;
    position: relative !important;
    width: 100px;
	}
	
	#ctl01_ctl00_pbForm1_divContainer ul {
	margin-left:0;
	padding-left:0;	
	}
	
	#ctl01_ctl00_pbForm1_divContainer .textbox {
	width: 280px;	
	}
	
		#ctl01_ctl00_pbForm1_divContainer .textarea {
	width: 280px;	
	}
	
	#ctl01_pbBasicSearch1_btnSearch{
	background: none repeat scroll 0 0 #C60C30;
    border: 1px solid #C60C30;
    color: #FFFFFF;
    cursor: pointer;
    width: 75px;
	}
	
	.pbBasicSearch{
	 float: left;
    margin: 79px 0 0;
    width: 223px;
	}
	
	.pbBasicSearch .field{
		float: left;
    width: 117px;
	}
	
	#ctl01_pbBasicSearch1_txtSearch_text{
	border: 1px solid #CCCCCC;
    height: 19px;
    margin-top: -1px;
    padding: 3px;
    width: 105px !important;	
	}
	
	.item-padding{
	margin:20px !important;	
	}